package de.avatic.lcc.dto.configuration.matrixrates;

import de.avatic.lcc.dto.generic.NodeDTO;

public class MatrixRateDTO {
    private Integer id;
    private NodeDTO origin;
    private NodeDTO destination;
    private Number rate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public NodeDTO getOrigin() {
        return origin;
    }

    public void setOrigin(NodeDTO origin) {
        this.origin = origin;
    }

    public NodeDTO getDestination() {
        return destination;
    }

    public void setDestination(NodeDTO destination) {
        this.destination = destination;
    }

    public Number getRate() {
        return rate;
    }

    public void setRate(Number rate) {
        this.rate = rate;
    }
}
